
/* ****************** 1칸 레이아웃  ****************** */

.layout_191716_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_191716_ > div:after {content:''; display:block; clear:both;}
.layout_191716_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191716_ {min-width:1000px;}
}

/* ****************** 맞춤게시판 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

  .pm-myboard_slide_basic__191725_wrap{border:1px solid #ddd;  box-sizing:border-box;}
  .pm-myboard_slide_basic__191725_wrap h4{font-size:18px; margin:0; padding:10px 25px; color:#07913a; background:#f2f2f2;}
	.pm-myboard_slide_basic__191725_ {margin:0 auto; position:relative; padding:25px 35px 40px; box-sizing:border-box;}
	.pm-myboard_slide_basic__191725_ a {display:block;border:none}
	.pm-myboard_slide_basic__191725_ .owl-item {z-index:1;}
	.pm-myboard_slide_basic__191725_ .item {position:relative}
   .pm-myboard_slide_basic__191725_ .item:after{content:''; display:block; clear:both;}
	.pm-myboard_slide_basic__191725_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-myboard_slide_basic__191725_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;}
	.pm-myboard_slide_basic__191725_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:28px;font-weight:bold;color:#999}
	.pm-myboard_slide_basic__191725_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-myboard_slide_basic__191725_ .owl-nav .owl-prev {left:0}
	.pm-myboard_slide_basic__191725_ .owl-nav .owl-next {right:0}
	.pm-myboard_slide_basic__191725_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-myboard_slide_basic__191725_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-myboard_slide_basic__191725_ .owl-nav .disabled {opacity:0.5;cursor:default}
   .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{display:block !important;}

	.pm-myboard_slide_basic__191725_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-myboard_slide_basic__191725_ .owl-dots .owl-dot {display:inline-block}
	.pm-myboard_slide_basic__191725_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-myboard_slide_basic__191725_ .owl-dots .owl-dot.active span,
	.pm-myboard_slide_basic__191725_ .owl-dots .owl-dot:hover span {background:#999}

	.pm-myboard_slide_basic__191725_ .figure {position:relative; float:left;  margin-right:15px; width:220px }
	.pm-myboard_slide_basic__191725_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
	.pm-myboard_slide_basic__191725_ .item:hover .figure:after {border-width:3px}

	.pm-myboard_slide_basic__191725_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle; float:left;}
	.pm-myboard_slide_basic__191725_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_slide_basic__191725_ .caption dd {margin:0}
	.pm-myboard_slide_basic__191725_ .caption dd span {display:block;padding:2px 0; text-align:left;}
	.pm-myboard_slide_basic__191725_ .caption .subject {margin-top:5px; font-size:20px;color:#333;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .pm-myboard_slide_basic__191725_:hover .caption .subject{text-decoration:underline;}
  .pm-myboard_slide_basic__191725_ .caption .title{font-size:16px;}
  .pm-myboard_slide_basic__191725_ .caption .adress,
  .pm-myboard_slide_basic__191725_ .caption .call{font-size:14px; color:#999;}
  .pm-myboard_slide_basic__191725_ .caption .homepage{font-size:13px;}
  .pm-myboard_slide_basic__191725_ .caption .homepage:hover{text-decoration:underline;}
	.pm-myboard_slide_basic__191725_ .caption .date{font-size:12px;color:#888}
	.pm-myboard_slide_basic__191725_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_slide_basic__191725_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_slide_basic__191725_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_slide_basic__191725_ .caption.over .subject {color:#fff}
	.pm-myboard_slide_basic__191725_ .caption.over .date {display:none}
	.pm-myboard_slide_basic__191725_ .caption.over .icon {display:none}
	.pm-myboard_slide_basic__191725_ .caption.down {padding:0}
	.pm-myboard_slide_basic__191725_ .caption.none {display:none}
  
  .pm-myboard_slide_basic__191725_ .more_btn{display:block; width:100px; height:35px; line-height:33px; font-size:14px; background:#07913a; color:#fff; text-align:center; position:absolute; bottom:0; right:0;}
  
 @media (max-width:1023px){
   .pm-myboard_slide_basic__191725_wrap h4{font-size:16px; padding:10px 15px;}
   .pm-myboard_slide_basic__191725_{padding:20px 30px 35px;}
   	.pm-myboard_slide_basic__191725_ .owl-nav .owl-prev {left:-5px}
	.pm-myboard_slide_basic__191725_ .owl-nav .owl-next {right:-5px}
   .pm-myboard_slide_basic__191725_ .caption .subject{font-size:18px;}
  }

 @media (max-width:767px){
   .pm-myboard_slide_basic__191725_wrap h4{font-size:15px;}
   .pm-myboard_slide_basic__191725_{padding:15px 20px 20px;}
   .pm-myboard_slide_basic__191725_ .item{padding-bottom:50px;}
   .pm-myboard_slide_basic__191725_ .owl-nav [class*='owl-']:before{font-size:18px;}
   .pm-myboard_slide_basic__191725_ .owl-nav .owl-prev {left:-10px}
   .pm-myboard_slide_basic__191725_ .owl-nav .owl-next {right:-10px}
   .pm-myboard_slide_basic__191725_ .owl-dots{bottom:0;}
   .pm-myboard_slide_basic__191725_ .figure{width:100%;}
   .pm-myboard_slide_basic__191725_ .caption dd span{padding:0;}
   .pm-myboard_slide_basic__191725_ .caption .subject{font-size:16px;}
   .pm-myboard_slide_basic__191725_ .caption .title{font-size:14px;}
   .pm-myboard_slide_basic__191725_ .more_btn{bottom:10px; width:100%; height:30px; line-height:28px; font-size:13px;}
  }

/* ****************** 공백  ****************** */

.empty_line_191720_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191720_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191720_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_191720_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_191720_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_191720_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_191720_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191717_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_191717_ > div:after {content:''; display:block; clear:both;}
.layout_191717_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_191717_ {width:95%;}
}
@media \0screen{
	.layout_191717_ {min-width:1000px;}
}
